
@echo off
echo=
echo=
echo FINALSHELL
echo=
echo 正在下载JAVA运行环境...
echo=
curl -o installer_jre_temp.exe %1%
echo=
if exist installer_jre_temp.exe (  
	echo 正在安装JAVA...
	installer_jre_temp.exe /S /D=%CD%
	echo 安装完成        
	) else (   
        echo 下载失败,取消安装 
    )  

